---
kind: Pod
apiVersion: v1
metadata:
  name: testpod-client
  namespace: cni-tests
  annotations:
    k8s.v1.cni.cncf.io/networks: '[{"name":"test-vrf-sriov-network-blue","mac":"20:04:0f:f1:88:A1","cni-args":null},{"name":"test-vrf-sriov-network-red","mac":"20:04:0f:f1:88:B2","cni-args":null}]'
spec:
  containers:
    - name: test
      image: quay.io/ocp-edge-qe/cnf-gotests-client:v4.10
      command:
        - "/bin/bash"
        - "-c"
        - sleep INF
      securityContext:
        capabilities:
          add:
            - NET_RAW
  nodeSelector:
    kubernetes.io/hostname: helix09.lab.eng.tlv2.redhat.com
